.post_radio{
  width: calc(49%);
  margin:5px 0 5px 0;
  position: relative;
  display: flex;
  align-items: center;

}
.post_radio input:checked,
.post_radio input:not(:checked) {
  position: absolute;
  opacity: 0;
}
.post_radio input:not(:checked) + label {
  position: relative;
  cursor: pointer;
  line-height: 20px;
  color: black;
  border: 1px solid var(--border);
  min-height: 150px;
  align-content: start;
}
.post_radio input:checked + label {
  position: relative;
  cursor: pointer;
  line-height: 20px;
  color: var(--primary);
  border: 1px solid var(--primary);
  min-height: 150px;
  align-content: start;

}
.post_radio input:checked + label::after {
  width: 20px;
  height: 20px;
  background-color: #10B245;
  border-radius: 50%;
  position: absolute;
  top: calc(50% - 10px);
  right: -10px;
  content: ""
}
.post_radio input:checked + label::before {
  width: 11px;
  height: 5px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  position: absolute;
  top: calc(50% - 5px);
  right: -7px;
  content: "";
  z-index: 200;
  transform: rotate(130deg);
}

.post_radio  label {
  padding: 20px;
  display: flex;
  width: 100%;
  border-radius: 10px;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}
.post_radio_detail{
  display: flex;
  align-items: center;
  line-height: 35px;
}
.post_radio_label {
  display: flex;
  flex-direction: column;
}

.post_radio_detail :is(span , img , div) {
  margin-left: 20px;
}


@media all and (max-width: 600px){
  .post_radio {
    min-width: unset;
    max-width: unset;
    width: 100%;
    margin: 5px 0 5px 0px;
  }
}
